* {margin: 0; padding: 0; outline: 0;}


body {
	font-size: 12px;
}


h1, h2 {
	margin:0 0 15px 0;
}


h1 {
	font-size: 36px;
	letter-spacing: -1px;
	line-height: 100%;
}


h2 {
	font-size: 24px;
}


p {
	margin: 0 0 15px 0;
}

a {
	color: #000;
	background-color:white;
}



.clear {
	clear: both;
}
.wrap {
	width: 100%;
/*	max-width: 1600px;*/
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0;

}



.section {
	width: 100%;
/*	max-width: 1600px;*/
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
/*	padding: 0 0 20px 0;*/
	height: 1300px;
}


.inner {
/*	width: 960px;
	margin: 0 auto;*/
	position: relative;
	min-height: 50px;
	padding:30px 0;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
/*	font-weight: 300;*/
}

.inner:after {
	  content: "";
	  display: table;
	  clear: both;
}


.subMenu {
	height: 0px;
	z-index: 1000;
	width: 100%;
/*	background: #0977bc;*/
}

.subMenu .inner {
	padding:0;
	font-weight: 400;
/*	margin: 0 auto;*/
	width:100px;
}


.subNavBtn {
	display: inline-block;
	text-decoration: none;
	padding: 6px 11px 6px 23px;
	margin-bottom:1px;
}
.subMenu a:hover {
	background: #1783c7;
}
a.intLink {background-color:none !important;}
.active {
	background: #25aae1;
}
.end {
	margin: 0;
}




/* SECTIONS */
.sTop {
/*	min-height: 130px;*/
	background:#fff;
	color:#3d3d3d;
/*	padding: 50px 0;*/
	height: 0px;
	
}

.s1 {
/*	background:#184764;
	color:#fff;*/
	
}


.s2 {
/*	background: #313131;*/
}
.s2 a {
	color: #000;
}
a#s2:hover {background-color:#e12d46;}
a#s2.subNavBtn.active {background-color:#e12d46;}
a#s3:hover {background-color:#e9ad2b;}
a#s3.subNavBtn.active {background-color:#e9ad2b;}
a#s4:hover {background-color:#497eb0;}
a#s4.subNavBtn.active {background-color:#497eb0;}
a#s5:hover {background-color:#67c0e2;}
a#s5.subNavBtn.active {background-color:#67c0e2;}
a#s6:hover {background-color:#4bbc8e;}
a#s6.subNavBtn.active {background-color:#4bbc8e;}
a#s7:hover {background-color:#acbc37;}
a#s7.subNavBtn.active {background-color:#acbc37;}

.s3 {
/*	background: #1b83b3;*/
}


.s4 {
/*	background: #5aa3c4;*/
}



.s5 {
/*	background: #bce1f1;
	color: #3d3d3d;*/
}

.s6 {
/*	background: #161616;*/
}





